@font-face {
    src: url(fonts/chinese\ rocks\ rg.otf);
    font-family: "minhaFonte";
 }

 body{
    background-image: url(imagem/background.jpg);
    background-size: 100% 100%;
    height: 1000px;
    background-repeat: no-repeat;
    background-color: beige;

}

#principal{
    width: 85%;
    height: 1000px;
    margin: auto;
    
}

#cabecalho{
    background-image: url(imagem/cabecalhoreddead.jpg);
    width: 100%;
    height: 180px;
    background-size: 100% 100% ;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

#menu{
    width: 100%;
    height: 50px;
    font-family: "minhaFonte";
}

.item{
    background-color:beige;
    width: 20%;
    height: 50px;
    float: left;
    color: red;
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
}

.item:hover{
    background-color: black;
    font-size: 24px;
    transition: background-color 1s;
    height: 90%;
}

#texto{
    width: 96%;
    background-color: beige; 
    text-align: justify;
    font-size: 15px;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 1.5%;
    padding-bottom: 2%;
    font-family: "minhaFonte";
    text-align: center;
    height: 73%;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;   
}

.galeria{
    width: 95.3%;
    columns: 200px;
    margin: 0.5em;
    column-gap: 0.5em;
    background-color: beige; 
    float:top;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}

img{
    width: 95%;
    margin-bottom: 0.5em;
    border-radius: 0.5em;
}

.galeria img {
    transition: transform 0.3s ease, 
}

.galeria img:hover {
    transform: scale(1.1);
     
}

.scroll-box {
    width: 100%; 
    height: 500px; 
    border: beige;
    overflow: auto; 
    padding: 10px;
    box-sizing: border-box;
    background-color: beige;
    text-align: center; 
}
.scroll-box::-webkit-scrollbar {
    width: 12px; 
    height: 12px; 
}

.scroll-box::-webkit-scrollbar-track {
    background: beige; 
}

.scroll-box::-webkit-scrollbar-thumb {
    background: black; 
    border-radius: 10px; 
}

#creditos{
    width: 100%;
    background-color: beige;
    height: 20.5%;
    text-align: center;
    float:left;
}

#creditos h1 {
    font-size: 1.3em;
    margin-bottom: 10px;
}

#contato {
    font-size: 0.85em;
    margin-top: 10px;  
}

#contato{
    font-family: Georgia, 'Times New Roman', Times, serif;
}

@media screen and (max-width: 700px){
    #principal{
        width: 100%;
    }

    .item{
       font-size: 14px;
        
    }

    .item:hover{
        background-color:black;
        font-size: 21px;
        transition: background-color 1s;
    }


}

@media screen and (max-width: 500px){
    body{
        background-image: url(imagem/background.jpg);
        background-color: beige;
    }
    
    #principal{
        width: 100%;
    }


    .item{
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 20px;
    }

   

    .scroll-box {
        width: 100%; 
        height: 200px;
        padding: 1px;

}
}









